﻿/* mensaje unico de eskup */
/* compartido por mensaje unico y mensaje embebido (iframe) de comentarios
   y mensaje unico y mensaje embebido (iframe) de entrevistas digitales
   y mensaje unico y mensaje embebido (iframe) de liveblogging */

@import url("/estilos/v2.x/v2.0/comentarios/eskup_comentarios_noticia.css");

@font-face {
    font-family: 'Majerit';   
    src: url('/fonts/v2.x/v2.0/majerit/majeritheadlinecondensedbold-webfont.woff') format('woff');
    font-weight: 700;
    font-style: normal;
}
.salida_carcasa .cabecera-seccion .seccion {display:none;}
.salida_carcasa > #contenedor{width: 100%;max-width: 62.500rem;min-width: 0;}
/* base */
/* comun para mensaje unico de comentarios (class="mensaje_unico")
   entrevistas digitales (class="mensaje_unico e_digitales")
   y liveblogging (class="mensaje_unico e_digitales en_directo") */

.mensaje_unico {font-family: 'Roboto', sans-serif; font-size: 0.6875rem; line-height: 1.3125rem;}
.mensaje_unico a {text-decoration: none; color: #000;}
.mensaje_unico p,
.mensaje_unico figure {margin: 0;}
.mensaje_unico a img {border: 0; display: block;}
.mensaje_unico ul,
.mensaje_unico ul li {list-style-type: none; margin: 0; padding: 0;}
.mensaje_unico button,
html .mensaje_unico input[type="button"],
.mensaje_unico input[type="reset"],
.mensaje_unico input[type="submit"] {-webkit-appearance: button; cursor: pointer; border: none;}
.mensaje_unico button {background-color: transparent; border: 0; outline: 0; padding: 0; font-family: 'Roboto', sans-serif; font-size: 0.6875rem;}
.mensaje_unico textarea {padding: 0; margin: 0; display: block; outline: none; overflow: auto; box-sizing: border-box;}
.mensaje_unico .colapsado {max-height: 0!important;}
.mensaje_unico .oculto {display: none!important;}
.mensaje_unico .visible {display: block!important;}
.mensaje_unico .izquierda {float: left!important;}
.mensaje_unico .derecha {float: right!important;}
.mensaje_unico .centro {margin: 0 auto!important;}

/* --------------- estilos para romper herencias del portal --------------------
   --------------- y de estilos v1 en etapa transicion ------------------------- 
   ---- comun para mensaje unico de comentarios y de entrevistas digitales y liveblogging ----- */

.principal .e_digitales .mensajes,
.contenido_especial .e_digitales .mensajes {padding: 0;}
.capa ul li {padding: 0.75rem 0.438rem;}
.escribirmensaje textarea {padding: 1.25rem;}
.tooltip sup {top: 0; font-size: 100%; line-height: 1rem;}
.flotante {position: static; width: auto;}
.vervideo {color: #a7a7a7; padding: 0; background: transparent; border-radius: 0; display: block; font: 0.625rem/400% 'Roboto', sans-serif; border: none;}
article .comentario .comentario-video-alv object {display: inline;}
.editar_mensaje_moderado {border: 0; -webkit-animation: none; animation: none;}
p.botones_aceptar_moderacion {margin-top: 0.9375rem;}
p.botones_aceptar_moderacion a {font-family: 'Roboto', sans-serif; background-image: none; border-radius: 0; text-indent: 0; height: auto;}
.botones_aceptar_moderacion a.boton_cancelar_moderacion {background-color: #444; border: none; color: #fff!important; text-transform: uppercase;}
.botones_aceptar_moderacion a:hover {color: #fff !important;}
.compartir ul li {float: none;}

/* ajuste para que se vea bien el mensaje unico en carcasa */
article .header-mensaje {position: absolute; top: 1.25rem; left: 6.250rem; width: 16.250rem;}
article .header-mensaje .header-autores {}
article .header-mensaje .header-autor,
article .header-mensaje .header-responde {}
article .header-mensaje .header-autor {font-weight: bold;}
article .header-mensaje .header-autor .avatar {position: absolute; top: 0.125rem; width: 3.750rem; border: solid #ececec; border-width: 1px; margin: 0 0 0 -4.875rem;}
article .header-mensaje .header-autor .avatar img {width: 100%; height: auto; display: block;}
article .header-mensaje .header-autor .nombre {overflow: hidden; text-overflow: ellipsis; white-space: nowrap;}
article .header-mensaje .header-autor .distintivo {position: absolute; z-index: 100; top: 1px; left: -7.188rem; width: 0.9375rem; height: 1.125rem; overflow: hidden; cursor: pointer; transition: all 0.2s linear; display: none;}
article .header-mensaje .header-autor .distintivo p {padding: 0 0.438rem 0 0.9375rem; line-height: 1.0625rem; font-size: 0.6875rem; font-weight: normal; text-transform: uppercase; color: #fff; white-space: nowrap; opacity: 0; transition: all 0.2s linear;}
article .header-mensaje .header-autor .distintivo:hover {width: auto;}
article .header-mensaje .header-autor .distintivo:hover p {opacity: 1;}
article .header-mensaje .header-autor .distintivo:after {content: ""; position: absolute; left: 0; top: 0; width: 0; height: 0; border-style: solid; border-width: 0.563rem 0.375rem; border-right: none; border-color: rgba(0, 0, 0, 0); border-left-color: #f4f4f4;}
article .header-mensaje button.header-responde,
article .header-mensaje span.header-responde {position: relative; width: 100%; text-align: left; line-height: 1.4375rem; overflow: hidden; text-overflow: ellipsis; white-space: nowrap;}
article .header-mensaje span.header-responde {display: inline-block;}
article .header-mensaje button.header-responde:hover {opacity: 0.6;}
article .header-mensaje .header-responde .icon-responde {display: inline-block; margin-right: 0.313rem; transition: all 0.2s linear;}
article .header-mensaje .header-responde.pulsado {color: #000;}
article .header-mensaje .header-responde.pulsado .icon-responde {-webkit-transform: rotate(-90deg); -ms-transform: rotate(-90deg); transform: rotate(-90deg);}
article .header-mensaje .header-fecha {font-size: 0.625rem; white-space: nowrap; overflow: hidden; text-overflow: ellipsis; text-transform: uppercase;}
article .header-mensaje .header-fecha,
article .header-mensaje .header-fecha a {color: #a7a7a7;}
article .header-mensaje .header-fecha a:hover {color: #000;}
article .header-mensaje .header-fecha .contador {font-weight: bold;}
article .header-mensaje .header-fecha .contador:after {content: ". "}
article .header-mensaje .header-fecha .icon-link {display: inline-block; width: 1.4375rem; text-align: center; position: relative; top: 1px;}
article .header-mensaje span.header-responde {color: #666;}
article .header-mensaje span.header-responde:hover {opacity: 1;}
article .header-mensaje span.header-responde .icon-responde {border-left-color: #666;}
article .header-mensaje.no-foto {left: 1.25rem; width: 21.250rem;}
article .header-mensaje.no-foto .avatar {display: none;}
article .header-mensaje.no-foto .header-autor .distintivo {left: -2.188rem;}



/* div noticia comentada para mensaje unico solo de comentarios -------------------- */

  /* en iframe */

article .noticia_comentada {position: relative; min-height: 20px; margin-top: 1.5625rem; padding-bottom: 1.25rem; border-bottom: 1px solid #ececec; font-size: 0.75rem; color: #bbb;}
article .noticia_comentada a {position: relative; margin-left: 0.313rem; padding-left: 0.9375rem; font: 700 0.875rem 'Majerit Headline Regular','Majerit'; color: #000;}
article .noticia_comentada a:before,
article .noticia_comentada a:after {position: absolute; display: block; content: ""; border: 0.313rem solid transparent; top: 0.313rem;}
article .noticia_comentada a:before {left: 1px; border-left-color: #000;}
article .noticia_comentada a:after {left: 0; border-left-color: white;}
article .noticia_comentada a.logo:before,
article .noticia_comentada a.logo:after {display: none;}
article .noticia_comentada a:hover {opacity: 0.5;}
article .noticia_comentada .noticia {margin-right: 4.5rem; color: #bbb; white-space: nowrap; overflow: hidden; text-overflow: ellipsis;}
article .noticia_comentada a.logo {position: absolute; right: 0; top: 1px; display: block; float: right; width: 3.750rem; height: 1rem; margin: 0; overflow: hidden; text-indent: -9999px; white-space: nowrap; background: transparent url(/iconos/v1.x/v1.4/entrevistas_digitales/logo_elpais.svg) no-repeat right center/86% auto;}
.conversacion article .noticia_comentada {display: none;}

  /* en carcasa */
  
.principal article .noticia_comentada {padding-bottom: 0; border-bottom: 0;}
.principal article .noticia_comentada .noticia {margin-right: 0;}
.principal article .noticia_comentada a.logo {display: none;}
.principal article .noticia_comentada a:before,
.principal article .noticia_comentada a:after {top: 0.375rem;}
.principal article .noticia_comentada a {font-size: 1rem;}


/* -------------------------------------------------------------------------------------------------------- 
   -------------------------------------------------------------------------------------------------------- 
   -------------------------------------------------------------------------------------------------------- 

   MENSAJE UNICO PARA ENTREVISTAS DIGITALES > embebido y en carcasa
   
   Nacho anyade un class "e_digitales" aqui: <div id="contenedor" class="mensaje_unico e_digitales">
   
   para diferenciarlo del de comentarios, que no lo tiene :)
   
   y es comun tambien para liveblogging (<div id="contenedor" class="mensaje_unico e_digitales en_directo">)
   
   --------------------------------------------------------------------------------------------------------
   --------------------------------------------------------------------------------------------------------
   -------------------------------------------------------------------------------------------------------- */
   
/* primero embebido... */

.e_digitales #contenedor_error {background-color: #fafada; box-shadow: inset 0 0 0 0.125rem rgba(0,0,0,0.05); padding: 0.625rem; margin: 0 0 1.25rem; border-radius: 0.250rem; text-align: center;}
.e_digitales #contenedor_error p {font: bold 0.8125rem/1.313rem 'Roboto', sans-serif; color: rgba(0,0,0,0.4); text-align: center; font-weight: bold; margin: 0;}

.e_digitales .mensajes .article {position: relative; max-width: none; background-color: #fff; border-radius: 0.188rem; border: 1px solid #e0e0e0; padding: 2.5rem 2.5rem 1.25rem 6.875rem; box-sizing: border-box; font: normal 1.125rem/1.688rem Georgia, "Times New Roman", Times, serif;}
.e_digitales .flotante .article {border: none; padding: 0; margin: 0 0 0.9375rem;}

/* estilos para mensaje enriquecido */

.e_digitales .mensajes .article p,
.e_digitales .article .contenido__mensaje {font-family: 'MarcinAntB', sans-serif; font-size: 1.0625rem; line-height: 1.75rem; font-weight: normal; color: #585858; margin-top: 0; margin-left: 0; word-break: break-word;}
.e_digitales .article .contenido__mensaje p,
.e_digitales .article .contenido__mensaje h2,
.e_digitales .article .contenido__mensaje h3  {margin-bottom: 20px;}
.e_digitales .article .contenido__mensaje p  {margin-left: 0;}
.e_digitales .article .contenido__mensaje h2,
.e_digitales .article .contenido__mensaje h3  {font-weight: bold; margin-top: 0;}
.e_digitales .article .contenido__mensaje h2  {font-size: 20px; line-height: 25px;}
.e_digitales .article .contenido__mensaje h3  {font-size: 16px; line-height: 23px;}
.e_digitales .article .contenido__mensaje a,
.e_digitales .article .contenido__mensaje h2 a,
.e_digitales .article .contenido__mensaje h3 a {color: #016ca2;}
.e_digitales .article .contenido__mensaje a:hover {opacity: 0.5;}
.e_digitales .article .contenido__mensaje h2 a:after,
.e_digitales .article .contenido__mensaje h3 a:after {position: relative; top: -1px; content: "\bb"; font-size: 12px; margin-left: 5px;}
.e_digitales .article .contenido__mensaje ul,
.e_digitales .article .contenido__mensaje ol  {margin: 0 0 20px 40px;}
.e_digitales .article .contenido__mensaje ul li,
.e_digitales .article .contenido__mensaje ol li {margin-bottom: 5px;}
.e_digitales .article .contenido__mensaje ul li {list-style-type: disc;}
.e_digitales .article .contenido__mensaje ol li {list-style-type: decimal;}
.e_digitales .article .contenido__mensaje blockquote  {margin: 30px 20px 30px 40px;}
.e_digitales .article .contenido__mensaje blockquote,
.e_digitales .article .contenido__mensaje blockquote p  {font-family: 'Majerit'; font-weight: 700; font-style: italic; font-size: 20px; line-height: 27px; color: #000;}
.e_digitales .article .contenido__mensaje blockquote p {position: relative;}
.e_digitales .article .contenido__mensaje blockquote p:last-child {margin: 0;}
.e_digitales .contenido__mensaje blockquote p:before,
.e_digitales .contenido__mensaje blockquote p:after{content:'"'; display: inline;}
/* */

.e_digitales .article .comentario {position: relative;}
.e_digitales .flotante .article p {font-family: 'Majerit', serif; font-size: 1.0625rem; line-height: 1.75rem; font-weight: 700; color: #000;}
.e_digitales .mensajes .article .comentario p.autor {font: normal 0.75rem 'MarcinAntB', sans-serif; color: #666; text-transform: uppercase; margin-bottom: 0.9375rem; white-space: nowrap; text-overflow: ellipsis; overflow: hidden;}
.e_digitales .mensajes .article p strong {font-weight: bold;}
.e_digitales .mensajes .article span,
.e_digitales .mensajes .article .comentario .fecha {font-family: 'MarcinAntB', sans-serif; font-size: 0.75rem; line-height: 0.875rem; text-decoration: none;}
.e_digitales .mensajes .article span.ampliar_foto {font: normal 0.625rem/1.5rem 'Roboto', sans-serif;}
.e_digitales .mensajes .article span {float: left;}
.e_digitales .mensajes .article span,
.e_digitales .mensajes .article .comentario .fecha {display: inline-block; margin-right: 5rem; color: #bbb; white-space: nowrap; overflow: hidden; text-overflow: ellipsis;}
.e_digitales .mensajes .article .capa_embeber span {color: #000;}
.e_digitales .mensajes .article .comentario .fecha {line-height: 340%;}
.e_digitales .mensajes .article .comentario .fecha a {color: #bbb;}
.e_digitales .mensajes .article .comentario .contenedorbotones {padding: 0; margin: 1.25rem 0; height: 2.5rem; position: relative; clear: both;}
.e_digitales .mensajes .flotante .article .comentario .contenedorbotones {padding: 0; margin: 0; height: 0;}
.e_digitales .mensajes .article .foto {position: absolute; top: 0; left: -4.813rem; width: 3.125rem; height: 3.125rem; padding: 0.125rem; margin-left: 0; box-sizing: border-box; border: 1px solid #ddd;}
.e_digitales .mensajes .article .foto img {width: 100%; height: auto; display: block; }

/* noticia comentada */

.e_digitales .article .noticia_comentada {font: normal 0.75rem/1.188rem 'MarcinAntB', sans-serif; min-height: 2.5rem; padding: 1.25rem 0 0 0; margin-top: 1.25rem; border-top: 1px solid #f1f1f1; position: relative; color: #bbb;}
.e_digitales .article .noticia_comentada a {color: #000;font-family: 'Majerit', serif; font-weight: 700; text-decoration: none; margin-left: 0.313rem;}
.e_digitales .article .noticia_comentada a:hover {opacity: 0.5;}
.e_digitales .article .noticia_comentada .entrevista,
.e_digitales .article .noticia_comentada div {margin-right: 5rem; color: #bbb; white-space: nowrap; overflow: hidden; text-overflow: ellipsis;}
.e_digitales .mensajes .article .noticia_comentada a.logo {position: absolute; right: -0.125rem; top: 1.3125rem; display: block; float: right; width: 4.375rem; height: 1.25rem; background: transparent url(/iconos/v1.x/v1.4/entrevistas_digitales/logo_elpais.svg) no-repeat right top/100% auto; text-indent: -9999px; overflow: hidden; white-space: nowrap; box-sizing: border-box;}

/* fotos de contenido */

.e_digitales .mensajes .article .comentario .fotoizquierda a.posicionador,
.e_digitales .mensajes .article .comentario .fotocompleta a.posicionador {display: inline-block; margin-bottom: -0.375rem;}
.e_digitales .mensajes .article .comentario .fotoizquierda img,
.e_digitales .mensajes .article .comentario .fotocompleta img {width: auto; max-width: 100%; height: auto; display: block; margin: 0 auto;}
.e_digitales .mensajes .article .comentario .fotoizquierda {float: right; margin: 0.313rem 0 1.25rem 0.625rem; width: auto;}
.e_digitales .mensajes .article .comentario .fotocompleta {float: none; margin: 1.5625rem 0 0 0; position: relative; text-align: center; background-color: #f4f4f4;}
.e_digitales .mensajes .article .comentario .fotocompleta:before,
.e_digitales .mensajes .article .comentario .fotocompleta:after {position: absolute; display: block; content: ""; border: 0.313rem solid transparent; left: 0;}
.e_digitales .mensajes .article .comentario .fotocompleta:before {top: -0.875rem; border-top-color: #666;}
.e_digitales .mensajes .article .comentario .fotocompleta:after {top: -0.938rem; border-top-color: #fff;}
.e_digitales .mensajes .article .comentario .flotante .fotoizquierda {margin: 2.5rem 0 0 0.625rem;}
.e_digitales .flotante .article .comentario .fotocompleta:before {color: #000; border-top-color: #000;}
.e_digitales .flotante .article .comentario .fotocompleta:after {top: -1rem;}

/* embebido de twitter */

.e_digitales .mensajes .article .comentario .embebido_mensaje,
.e_digitales .flotante .article .comentario .embebido_mensaje {background-color: #f1f1f1; box-shadow: inset 0 0 0.438rem rgba(0, 0, 0, 0.15); padding: 1.25rem; margin: 1.25rem 0; border-radius: 0.625rem; text-align: center;}
.e_digitales .embebido_mensaje iframe {margin: 0 auto!important; display: block;}
.e_digitales .embebido_mensaje object,
.e_digitales .embebido_mensaje span {margin: 0 auto!important;}

/* embebido de video */

.e_digitales .mensajes .article .comentario .embebido_video,
.e_digitales .flotante .article .comentario .embebido_video {background-color: #f1f1f1; margin: 1.25rem 0;}
.e_digitales .embebido_video iframe {margin: 0 auto!important; display: block;}

.e_digitales .mensajes .article .comentario .embebido_video,
.e_digitales .flotante .article .comentario .embebido_video {position: relative; height: 0; padding-top: 25px; padding-bottom: 56.25%; /* 16:9 */}
.e_digitales .embebido_video iframe,
.e_digitales .embebido_video object,
.e_digitales .embebido_video embed {position: absolute; top: 0; left: 0; width: 100%; height: 100%;}

/* compartir y embeber */

.e_digitales .compartir,
.e_digitales .embeber {text-transform: uppercase; position: absolute;}
.e_digitales .compartir .literal,
.e_digitales .embeber .literal {display: block; float: right; position: relative; padding: 0 0.625rem 0 1.875rem; box-sizing: border-box; cursor: pointer; color: #bbb; font-size: 0.6875rem; line-height: 365%; font-family: 'MarcinAntB', sans-serif;}
.e_digitales .compartir.pulsado .literal,
.e_digitales .compartir .literal:hover,
.e_digitales .embeber.pulsado .literal,
.e_digitales .embeber .literal:hover {color: #000;}
.e_digitales .compartir.pulsado .literal:before,
.e_digitales .embeber.pulsado .literal:before {content: "\2715"; position: absolute; top: 0; left: 0.8125rem; width: 0.438rem; height: 0.438rem;}

.e_digitales .compartir {width: 20rem; right: 6rem; overflow: hidden; z-index: 10;}
.e_digitales .compartir .rrss {float: right; margin-right: 0.125rem;}
.e_digitales .compartir.pulsado .rrss {background-color: #fff;}
.e_digitales .compartir .rrss li {display: block; float: left; text-indent: 9999px; overflow: hidden; white-space: nowrap; width: 2.5rem; height: 2.5rem; background-image: url(/iconos/v1.x/v1.4/entrevistas_digitales/sp_rrss_2.svg); background-repeat: no-repeat; background-size: 1.3125rem auto; margin: 0 0.125rem; cursor: pointer; position: relative; top: 2.5rem; transition: top 0.05s ease-out;}
.e_digitales .compartir .rrss li.facebook {background-position: 0.625rem 0.6875rem;;}
.e_digitales .compartir .rrss li.twitter {background-position: 0.625rem -2.875rem; transition-delay: 0.1s;}
.e_digitales .compartir .rrss li.linkedin {background-position: 0.625rem -6.500rem; transition-delay: 0.2s;}
.e_digitales .compartir .rrss li.googleplus {background-position: 0.6875rem -10rem; transition-delay: 0.3s;}
.e_digitales .compartir .rrss li:hover {opacity: 0.5;}
.e_digitales .compartir.pulsado .rrss li {top: 0;}

.e_digitales .embeber {width: 100%; right: 0;}
.e_digitales .embeber .capa_embeber {position: absolute; z-index: 10; max-height: 0; width: 80%; overflow: hidden; bottom: 3.750rem; right: 0.125rem; box-shadow: none; transition: all 0.5s linear; text-align: left;}
.e_digitales .embeber .capa_embeber .inner {padding: 0.9375rem 1.25rem 1.25rem; border: 1px solid #fff; background-color: #f1f1f1; text-transform: none;}
.e_digitales .embeber .capa_embeber span {font-size: 0.75rem; font-weight: bold; float: none; white-space: nowrap; overflow: hidden; text-overflow: ellipsis; display: block; margin-right: 0;}
.e_digitales .embeber .capa_embeber .codigo {position: relative; margin: 0.9375rem 0 0;}
.e_digitales .embeber .capa_embeber .codigo:after {position: absolute; right: 0; top: 0; width: 3.125rem; height: 100%; background: linear-gradient(to right, rgba(255,255,255,0) 0%,rgba(255,255,255,1) 100%); content: "";}
.e_digitales .embeber .capa_embeber textarea {border: 0; width: 100%; height: 7.5rem; padding: 0.313rem; box-sizing: border-box; font: 0.6875rem "Courier New", Courier, monospace; color: #888; background-color:  #fff; white-space: normal; overflow: visible; display: block;}
.e_digitales .embeber.pulsado .capa_embeber {max-height: 15rem; box-shadow: 0 0 0 0.125rem rgba(0, 0, 0, 0.12);}
.e_digitales .embeber.pulsado:after {position: absolute; right: 1.875rem; bottom: 3.313rem; width: 0; height: 0; border: 0.313rem solid; border-bottom: none; border-color: rgba(0, 0, 0, 0); border-top-color: rgba(0, 0, 0, 0.12); content: "";}

/* ... y solo si estamos en carcasa elpais (tanto en la antigua [.contenido_especial] como en la nueva [.principal]) le ponemos el fondo y el borde al mensaje */

.principal .e_digitales .mensajes,
.contenido_especial .e_digitales .mensajes {text-align: center;}
.principal .e_digitales .mensajes .article,
.contenido_especial .e_digitales .mensajes .article {display: inline-block; max-width: 50rem; box-shadow: 0 0 0 0.625rem rgba(0,0,0,.05); margin: 1.875rem 0.625rem; text-align: left;} 
.principal .e_digitales .mensajes .flotante .article,
.contenido_especial .e_digitales .mensajes .flotante .article {margin: 0 0 0.9375rem; padding-top: 0; box-shadow: none;}

/* ... y ocultamos el logo de el pais en el pie */

.principal .e_digitales .mensajes .article .noticia_comentada a.logo,
.contenido_especial .e_digitales .mensajes .article .noticia_comentada a.logo {display: none;}
.principal .e_digitales .article .noticia_comentada .entrevista,
.contenido_especial .e_digitales .article .noticia_comentada .entrevista,
.principal .e_digitales .article .noticia_comentada div,
.contenido_especial .e_digitales .article .noticia_comentada div {margin-right: 0; white-space: normal; text-overflow: clip;}



/* -------------------------------------------------------------------

	ESPECÍFICO DE DIRECTOS o LIVEBLOGGING (<div id="contenedor" class="mensaje_unico e_digitales en_directo">)
	
   ------------------------------------------------------------------- */
   
/* cambiamos la tipo de los encabezados, de majerit a benton */

.en_directo .article .contenido__mensaje h2,
.en_directo .article .contenido__mensaje h3 {font-family: 'MarcinAntB', sans-serif;}
.en_directo .article .contenido__mensaje h2 {font-size: 1.188rem; line-height: 1.688rem;}
.en_directo .article .contenido__mensaje h3 {font-size: 1.063rem; line-height: 1.5rem;}

/* ocultamos el piquito de las fotos y ampliamos el margen por abajo */

.en_directo .mensajes .article .comentario .fotocompleta:before,
.en_directo .mensajes .article .comentario .fotocompleta:after {display: none;}
.en_directo .mensajes .article .comentario .fotocompleta {margin-bottom: 1.875rem;}

/* y ponemos redonda la foto de autor */

.en_directo .mensajes .article .foto {border: 0; padding: 0;}
.en_directo .mensajes .article .foto img {border-radius: 100%;}


/* -------------------------------------------------------------------

	RESPONSIVE 
	
   ------------------------------------------------------------------- */



@media screen and (max-width: 59.375rem) { /* 950px */

	.principal .e_digitales .mensajes .article,
	.contenido_especial .e_digitales .mensajes .article {max-width: none; width: 90%; margin-left: 0; margin-right: 0;} 
	
	.principal .e_digitales .mensajes .flotante .article,
	.contenido_especial .e_digitales .mensajes .flotante .article {width: 100%;} 

}

@media screen and (max-width: 39.688rem) { /* 635px */

	/* MENSAJE: quitamos borde y lo ponemos a 100% de ancho */

	.contenido_especial .e_digitales .mensajes {background-color: transparent;}
	.principal .e_digitales .mensajes .article,
	.contenido_especial .e_digitales .mensajes .article {width: 100%; box-shadow: none; margin-top: 0;} 

	/* MENSAJE: hacemos la foto de usuario pequena y la colocamos encima */

	.e_digitales .mensajes .article {padding: 1.875rem; margin: 0;}
	.e_digitales .mensajes .flotante .article {padding: 0; margin-bottom: 0.9375rem;}
	.e_digitales .flotante .article p,
	.e_digitales .mensajes .article p,
	.e_digitales .mensajes .article .comentario .contenedorbotones {margin-left: 0;}
	.e_digitales .flotante .article p,
	.e_digitales .mensajes .article p {margin: 1.125rem 0;}
	.e_digitales .mensajes .article .foto {left: 0; width: 2.188rem; height: 2.188rem;}
	.e_digitales .mensajes .article .comentario p.autor {padding: 0.625rem 0 0.625rem 2.813rem; margin: 0;}
	.e_digitales .mensajes .article .comentario .fotocompleta,
	.e_digitales .mensajes .article .comentario .fotoizquierda img,
	.e_digitales .mensajes .article .comentario .fotocompleta img {width: 100%;}
	.e_digitales .mensajes .article .comentario .flotante .fotoizquierda {margin-top: 3.750rem;}
	.e_digitales .article .noticia_comentada {padding-left: 0; min-height: 1.875rem;}
	.e_digitales .article .noticia_comentada a {margin-left: 0; display: block; white-space: nowrap; overflow: hidden; text-overflow: ellipsis;}
	
	.principal .e_digitales .mensajes .flotante .article,
	.contenido_especial .e_digitales .mensajes .flotante .article {margin: 0;}
	.principal .e_digitales .flotante .article p,
	.contenido_especial .e_digitales .flotante .article p {margin-bottom: 0;}

}

@media screen and (max-width: 31.250rem) { /* 500px */

	/* MENSAJE: quitamos literales de botones de compartir y embeber */

	.e_digitales .compartir,
	.e_digitales .embeber {height: 2.375rem; position: absolute; top: 0; opacity: 1; transition: none;}
	.e_digitales .compartir .literal,
	.e_digitales .embeber .literal {width: 2.375rem; height: 2.375rem; text-indent: 9999px; overflow: hidden; opacity: 0.2; border-radius: 0; background-color: transparent; background-repeat: no-repeat; background-position: center center; background-size: 60% auto;}
	.e_digitales .compartir.pulsado .literal,
	.e_digitales .embeber.pulsado .literal {opacity: 1; background-color: #e1e1e1;}

	.e_digitales .compartir {right: 2.75rem; width: 13.750rem;}
	.e_digitales .compartir .literal {background-image: url(/iconos/v1.x/v1.4/entrevistas_digitales/compartir_movil.svg);}
	.e_digitales .compartir .rrss li {background-color: #f1f1f1;}

	.e_digitales .embeber {right: 0;}
	.e_digitales .embeber .literal {background-image: url(/iconos/v1.x/v1.4/entrevistas_digitales/embed_movil.svg); bottom: 0; right: 0; z-index: 1; position: absolute;}
	.e_digitales .embeber .capa_embeber {width: 100%;}
	.e_digitales .embeber .capa_embeber .inner {padding: 0.625rem;}
	.e_digitales .embeber .capa_embeber textarea {padding: 0.625rem; white-space: normal; overflow: visible;}
	.e_digitales .embeber.pulsado .capa_embeber li {top: -1.625rem;}
	.e_digitales .embeber.pulsado:after {right: 0.9375rem;}
	
	/* twittercard sin padding ni fondo */
	
	.e_digitales .mensajes .article .comentario .embebido_mensaje,
	.e_digitales .flotante .article .comentario .embebido_mensaje {background-color: transparent; box-shadow: none; padding: 0; border-radius: 0;}

}

@media screen and (max-width: 22.5rem) { /* 360px */

	/* MENSAJE: textos mas pequenos */

	.e_digitales .mensajes .article {padding: 1.25rem;}
	.e_digitales .mensajes .article .foto {width: 1.875rem; height: 1.875rem;}
	.e_digitales .mensajes .article .comentario p.autor {font-size: 0.625rem; line-height: 100%; padding-left: 2.188rem;}
	.e_digitales .mensajes .article p,
	.e_digitales .mensajes .article ul,
	.e_digitales .mensajes .article ol {font-size: 0.9375rem; line-height: 1.5rem;}
	.e_digitales .flotante .article p,
	.e_digitales .mensajes .article p,
	.e_digitales .mensajes .article h2,
	.e_digitales .mensajes .article h3,
	.e_digitales .mensajes .article ul,
	.e_digitales .mensajes .article ol,
	.e_digitales .mensajes .article blockquote	{margin-top: 0.625rem; margin-bottom: 0.313rem;}
	.e_digitales .mensajes .article ul,
	.e_digitales .mensajes .article ol,
	.e_digitales .mensajes .article blockquote {margin-left: 1.875rem;}
	.e_digitales .article .contenido__mensaje blockquote {margin-right: 0;}
	.e_digitales .article .contenido__mensaje blockquote,
	.e_digitales .article .contenido__mensaje blockquote p {font-size: 16px; line-height: 23px;}
	.e_digitales .compartir.pulsado .rrss {margin: 0 0.125rem 0 0;}
	.e_digitales .mensajes .article .noticia_comentada {padding: 0.625rem 0 0 0; margin-top: 0.625rem; min-height: 1.25rem;}
	.e_digitales .mensajes .article .noticia_comentada a.logo {top: 0.6875rem;}
	.e_digitales .mensajes .article .comentario .fotocompleta {margin: 1.250rem 0;}
	.e_digitales .mensajes .article .comentario .flotante .fotoizquierda {margin-top: 2.5rem;}
	.e_digitales .mensajes .article .comentario .fotoizquierda {max-width: 40%;}
	
	/* tira de botones con menos margen */
	
	.e_digitales .mensajes .article .comentario .contenedorbotones {margin: 0.9375rem 0;}
	
	/* video externo sin padding ni fondo */
	
	.e_digitales .mensajes .article .comentario .embebido_video,
	.e_digitales .flotante .article .comentario .embebido_video {background-color: transparent;}

}

@media screen and (max-width: 17.5rem) { /* 280px */

	/* fotoizquierda mas peq */

	.e_digitales .mensajes .article .comentario .fotoizquierda {max-width: 40%;}

}

/* -------------------------------------------------------------------

	ALTO CONTRASTE 
	
   ------------------------------------------------------------------- */

.alto-contraste article .noticia_comentada a:before {border-left-color: #fff!important;}
.alto-contraste article .noticia_comentada a:after {border-left-color: #000!important;}
.alto-contraste .embeber .capa_embeber .codigo:after {background: linear-gradient(to right, rgba(0,0,0,0) 0%,rgba(0,0,0,1) 100%)!important;}
.alto-contraste .compartir .rrss li {background-color: #fff!important;}

.alto-contraste .e_digitales .embeber,
.alto-contraste .compartir,
.alto-contraste .compartir .rrss {background-color: transparent!important;}



